﻿.home-banner .swiper-slide>a::after{display:none;}
.home-withus{position:relative;padding:0 0 4% 0}
/*.home-withus #withusswiper{margin-top:3%}*/
.home-withus #withusswiper .swiper-wrapper{align-items:center;-webkit-transition-timing-function:linear!important;-moz-transition-timing-function:linear!important;-ms-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.home-withus #withusswiper .swiper-slide{height:auto;display:flex;justify-content:center;align-items:center}
@media (max-width:768px){
.home-withus{padding:0 0 40px 0}
}